
.top{
	background-color:#d41118;
	height:50px;
	margin-top:25px;
	-webkit-print-color-adjust:exact;
}
.top_0{
	height:70px;
	-webkit-print-color-adjust:exact;
}

.ite {
	color:#ed2726;
	
}

.head_0_1{
	padding:8px;
	margin-top:10px;
	background-color:#d41118;
	color:white;
}

.top_1{
	background-color:#d41118;
	height:80px;
	color:white;
-webkit-print-color-adjust:exact;
}
.head span{
	font-weight: 600;
    font-size: 14px;
    color: grey;
	-webkit-print-color-adjust:exact;
}
.head{
	border-bottom:1px solid  #d41118;
	padding-top:20px;
	-webkit-print-color-adjust:exact;
}
.head_1{
	padding-top:10px;
	padding-bottom:20px;
	-webkit-print-color-adjust:exact;
}
body p{
	margin-bottom:0px;
	    color: grey;
			font-weight: 600;
			-webkit-print-color-adjust:exact;
			text-align:justify;
}
body i{color:#d41118; -webkit-print-color-adjust:exact;}
.head_2{
	border-bottom:1px solid  #d41118;
	-webkit-print-color-adjust:exact;
}
.head_3{
	padding-top:15px;
	-webkit-print-color-adjust:exact;
}
.head_3_1{
	font-size: 22px;
	-webkit-print-color-adjust:exact;
}
.head_3 i{
	font-size:45px;
	color:#d41118;
	-webkit-print-color-adjust:exact;
}
.head_3 h6{
	padding-left:10px;
	-webkit-print-color-adjust:exact;
}
.head_3_2{
	    font-size: 13px;
    color: grey;
	-webkit-print-color-adjust:exact;
}
.head_4{
	padding-top:10px;
	padding-bottom:10px;
	background-color:	 #f7a1a4;
	color:white;
	border:1px solid  grey;
	-webkit-print-color-adjust:exact;
	
}
.head_4 p{
	color:white;
	-webkit-print-color-adjust:exact;
	}
.head_5_1 p{
	font-size:15px;
	text-align:center;
	-webkit-print-color-adjust:exact;

	}
.head_5_1	{
		border:1px solid  grey; -webkit-print-color-adjust:exact;
		}
		.head_5_2{
			border:1px solid  grey; -webkit-print-color-adjust:exact;
			padding-top:20px;
			padding-bottom:20px;
		}
		.head_5_2_1{
			    color: black;
    font-size: 24px;
	font-weight:600; -webkit-print-color-adjust:exact;
		}
.head_5_3 p{
	font-size:25px;-webkit-print-color-adjust:exact;
}	
.head_5_3{
	border:1px solid  grey; -webkit-print-color-adjust:exact;
}	
.space{
	padding-bottom:25px; -webkit-print-color-adjust:exact;
}
 
p.b {
    display: inline-block;
    width: 140px;
    padding: 5px; -webkit-print-color-adjust:exact;

   
}
.head_6_1{
	    background: #f7a1a4 !important;
		-webkit-print-color-adjust:exact;
    color: #fff; 
}
.head_6{
	border-bottom:1px solid  #d41118; -webkit-print-color-adjust:exact;
	padding:0px;
}
.head_7{
	    padding-bottom: 31px;
    padding-top: 20px;
    -webkit-print-color-adjust: exact;
    border-bottom: 1px solid #d41118;
}
.arrors{
	font-size: 20px!important;
	-webkit-print-color-adjust:exact;
}
.printIco{
	color: #fff!important;
    margin-top: -33px; -webkit-print-color-adjust:exact;
}
.printIconew{
	color: #fff!important;
    margin-top: -32px; -webkit-print-color-adjust:exact;
}

@media print {
   .col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	-webkit-print-color-adjust:exact;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	-webkit-print-color-adjust:exact;
}
.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
	-webkit-print-color-adjust:exact;
    max-width: 33.333333%;
}
.col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
	-webkit-print-color-adjust:exact;
}
.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
	-webkit-print-color-adjust:exact;
}

.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	-webkit-print-color-adjust:exact;
}

	
}

.thead8_1{
	padding: 10px 0;
    color: #d41118;
}
.thead8_2{
	line-height: 25px;
}

table.tablestyle{margin:10px 0;}
th.tableheadstyles, td.tabledatastyle{padding:5px;}